2009-05-15  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-04-29  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-04-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-04-19  Mario Blättermann  <mariobl@gnome.org>

	* de.po: Updated German translation

2009-04-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-04-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2009-03-31 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-30  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard.

2009-03-30  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Added missing files.

2009-03-24 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-03-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-12  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Andrea Zagli.

2009-03-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2009-02-13  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation 

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-01-28  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-01-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-17  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-12-15  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation and merged fixes
	from Fabrício Godoy and Vladimir Melo.

2008-12-14  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	reviewed by: Vladimir Melo.

	* pt_BR.po: Updated Brazilian Portuguese translation by César Veiga.

2008-12-05  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-12-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-11-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-11-07  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-10-27  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.
	* LINGUAS: Added "nb".
	* sq.po: Corrected the Plural-Forms header.

2008-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-10-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Djavan Fagundes.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2008-09-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-07-25  Gil Forcada  <gforcada@gnome.org>

	* LINGUAS: Added, now damned-lies will not complaint :)

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation  

2008-06-29  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-06-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation  

2008-08-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-08-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-04  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-05-29  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-05-26  Yuriy Penkin  <yuriy.penkin@gmail.com>

	* ru.po: Updated Russian translation.

2008-05-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-08  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Added Greek translation by Ilias Makris.

2008-03-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-20  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-18  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-06  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-11-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-11-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-09-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2007-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-07-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation and
	         fixed checking plural format by msgfmt (gettext >= 0.16.0).

2007-04-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-28  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2007-02-25  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Stéphane Raimbault and
	Claude Paroz.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-10  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2006-12-19  Pema Geyleg  <pgeyelg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-10-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-10  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-07-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Alexey Rusakov <ktirf@altlinux.org>

2006-05-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-04-26  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-05  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-02-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-24  Stephen Kennedy <stevek@gnome.org>

	* ca.po, fr.po, pt.po, pt_BR.po, sr.po, sr@Latn.po: Removed old
	email address, added links to bugzilla and meld-list.

2006-01-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2006-01-14  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2006-01-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.
	
	Please, someone add "vi" to LINGUAS for me, if you have time. :)  Thankyou!

2005-12-20  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-26  Stephen Kennedy <stevek@gnome.org>
	
	* bg.po, cs.po, de.po, en_CA.po, en_GB.po, es.po,
	  fr.po, hu.po, it.po, ja.po, ko.po, ne.po, nl.po,
	  ru.po, sr.po, sr@Latn.po, sv.po, vi.po, zh_CN.po,
	  zh_TW.po: Move translations from branch-0_9

        * vi.po: Updated Vietnamese translation.

2005-09-01  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-29  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-07-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-14  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.
	Closes #309408.

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

        * de.po: Updated German translation.

2005-06-24  Amanpreet Singh Brar <amanpreetsinghalam@yahoo.com>
	
	* pa.po: Punjabi (pa) Traslation is added.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Fixing stupid mistake

2005-06-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-06-21  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.

2005-06-21  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-06-18  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed no longer existing file entry.
	* sv.po: Added Swedish translation.

2005-05-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2005-03-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-24  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Fixed German translation. Thanks to Tobias Klauser
	         <tklauser@nuerscht.ch) for pointing out some errors.

2005-02-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2005-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-12-21  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German transaltion.

2004-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updates Spanish translation by Jorge G. (Aloriel)

2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-12-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge González.

2004-11-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation

2004-11-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez.

2004-11-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-31  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-29  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

=======
2005-08-28  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Added Nepali Translation

2005-08-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation added.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-01  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-06-30  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-06-30  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Added Traditional Chinese translation.

2005-06-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-23  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.

2005-06-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Fixing stupid mistake

2005-06-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-06-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2005-06-15  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Fixed typo noticed by Jens Seidel (Debian bug 313985)
	and merged some additional fixes from HEAD.

2005-04-09 Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Update Russian translation.

2005-01-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-12-10  Stephen Kennedy <stevek@gnome.org>

	* de.po: Updated. Bug 160207

2004-11-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Improved Bulgarian translation

2004-11-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation

2004-11-07  Stephen Kennedy <stevek@gnome.org>

	* de.po, ko.po: Fix msgfmt check warnings.

1.45.2.25
2004-10-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2004-10-06  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-09-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-09-20  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation

2004-09-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-09-07  BenoÃ®t Dejean  <tazforever@dlfp.org>

	* fr.po: Updated.

2004-08-31  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge GonzÃ¡lez

2004-08-19  EstÃªvÃ£o Samuel ProcÃ³pio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-31  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation.

2004-07-20  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-07-02  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Added german translation.

2004-06-29  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translations by
	David Lodge <dave@cirt.net>

2004-06-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-06-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-09  BenoÃ®t Dejean  <tazforever@dlfp.org>

	* fr.po: Updated French translation.

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-04-03  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-03  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-03  BenoÃ®t Dejean  <tazforever@dlfp.org>

	* fr.po: Fixed French translation.
	
2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from Dongsu Jang
	<iolo@hellocity.net>.

2004-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Daniel van Eeden.

2003-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2003-12-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2003-12-16  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

2003-12-16  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added this.

